/*@import url('core.css');*/
@import url(https://fonts.googleapis.com/css?family=Space+Mono:400,700);
/********************************************
        PRIMARY STYLES
********************************************/
body {font-family: 'Space Mono'; color:#333132; /*background-color: #F49AC1; */}

h1, h2, h3, h4 {font-weight:normal;}
h1 {font-size:60px; margin-bottom:5px; color:#fff;}
h2 {font-size:18px; margin-bottom:20px; font-weight:bold;}
h3 {font-size:10px; margin-bottom:5px;}
h4 {font-size:13px; font-weight: bold; margin-bottom:5px; color:#F05033;}
p {font-size:12px; margin-bottom:20px;}
a {color:#F05033; text-decoration:none;}

.separator {
  border-bottom:1px dashed #F05033;
  margin-bottom: 10px;
  margin-right: 10px;
  padding-bottom: 10px;
}
.bold {
  font-weight: bold;
}

#error {
  margin-bottom: 20px;
  border: 1px dashed #cc0000;
  padding: 10px;
  font-weight: bold;
  font-size: 12px;
  color: #cc0000;
}

#notice {
  margin-bottom: 20px;
  border: 1px dashed #F05033;
  background-color: #eeeeee;
  padding: 10px;
  font-weight: bold;
  font-size: 12px;
}
/*a:hover {color:#333132!important;}*/

/* CONTAINERS */
#container {margin:0 auto; width:1200px; /*padding:30px;*/ background-color: #ffffff;}
#header {height:200px; position:relative;display: none;}
#content {/*padding:25px 0;*/}
  #primary_right {width:555px; margin-left: 10px; float:right;}
  #secondary_left {width:365px; float:left;}
  #primary_left {width:565px; float:left;}
  #secondary_right {width:368px; float:right; padding-bottom: 20px; }
   #secondary_right ul {font-size: 12px; }
#footer {padding:10px; height:120px; width:915px; background:#F05033;display: none;}
.Mobile_header, #site_menu, a.mobile_footer, .mobile_contact, #mobile_navigation, .mob_aboutus{display: none}     /*Add by Faiz...for responsive*/
#primary_left #menu_images li img {width: 100%;}


/* HEADER */
#logo {float:left; display:block; height:164px;}
#header p { font-size:10px; line-height:10px; margin-bottom:0; color:#F05033; padding-top:16px; text-transform:uppercase;}
#header .subtitle { width: 400px; height: 20px; line-height: 20px; vertical-align: middle; clear: left; margin-top: -20px; font-size:10px; color:#F05033; text-transform:uppercase;}
#free {position:absolute; top:175px; left:335px;}

#opening_hours {float:right; width:185px; background:url(../images/core/four_dollar_pizza.gif) no-repeat 0 8px; height:120px; padding:8px 0 0 80px;}
#opening_hours li {font-size:22px; color:#F05033;}

#social_media {float:right; width:325px;}
#social_media li {float:left; width:65px; height:66px; text-align:center;}
#social_media li a {line-height: 12px;font-size: 7px;font-weight: bold;text-transform: uppercase;color: #FFF;background: url("../images/core/social_media-bg-hover.gif") no-repeat scroll 0px 0px transparent;width: 65px;display:block;padding: 25px 10px 0px;box-sizing: border-box;height: 66px;}
#social_media li a:hover {background-position:0 bottom !important;color:#FFF}
#social_media li#bimbo_deluxe a {text-indent:-10000em;background:url(../images/core/bimbo-logo-hover.gif) no-repeat 0 0;}
  .block{display:block}
  .indent{text-indent:-999999px}
   
/* NAVIGATION */
#nav {border-top:dashed #F05033 1px; border-bottom:dashed #F05033 1px; height:45px; margin-top:5px;}
#nav li {display:inline; padding-right:63px;}
#nav li:last-child{padding-right: 0;}
#nav li a {height:45px; line-height:45px; font-size:10px; text-transform:uppercase; color:#F05033; font-weight:bold;}
#nav li a:hover {text-decoration:none; color:#333132;}

.active, .current-menu-item a {color:#333132!important;}



/* CONTENT */
  #body.index #content {height:800px;}
  body.index #content h3 {color:#F05033; font-size:22px;}
  body.index #primary {float:right; width:745px; margin-left:15px;}
  body.index #secondary {float:left; width:175px;}
  
  #enquiry_subscribe {margin-right:10px; margin-bottom: 10px; margin-top:20px; height:170px;}
  
  .grid li {float:left; width:175px; margin-left:10px; height: 275px; }
  .grid ul li {margin-left:0!important; font-size:10px;}
  
  /* Home Page */
  #weekdays {position:relative;}
  #weekdays li {float:left; width:175px; margin-left:15px;margin-top:15px; height: 427px; }
  #weekdays li h2 {float:left; font-size:22px; color:#F05033; margin-bottom:5px; height: 42px;}
    #weekdays li.day1 {margin-left:190px;}
    #weekdays li.day1,
    #weekdays li.day2,
    #weekdays li.day3 {margin-top:0;border-bottom:dashed #F05033 1px;}
    /*#weekdays li.day4 {margin-left:0;}*/
    #weekdays li:nth-of-type(4n) {margin-left: 0px;}  /*Add by Faiz*/
    
  #weekdays li h3 {float:right; text-indent:-9999em; width:60px; height:30px; margin-top:-5px; background-repeat:no-repeat!important; background-position: right !important;}
    #weekdays li#monday h3 {}
    #weekdays li#tuesday h3 {background:url(../images/core/LuckyWeb_Logo_Cosmic.jpg) no-repeat 0 0!important; width:70px;}
    #weekdays li#wednesday h3 {background:url(../images/core/LuckyWeb_Logo_CoqRoq.jpg) no-repeat 0 0!important;  width:70px;}
    #weekdays li#thursday h3 {background:url(../images/core/LuckyWeb_Logo_FreeRange.jpg) no-repeat 0 0!important; width:85px;}
    #weekdays li#friday h3 {background:url(../images/core/LuckyWeb_Logo_Pamorama_.jpg) no-repeat 0 0!important; width:70px;}
    #weekdays li#saturday h3 {background:url(../images/core/LuckyWeb_Logo_Textile.jpg) no-repeat 0 0!important; width:70px;}
    #weekdays li#sunday h3 {background:url(../images/core/LuckyWeb_Logo_SSH.jpg) no-repeat 0 0!important; width:70px;}
  
  #weekdays li p {clear:both;margin:0;overflow:hidden;}
  #weekdays li img {width: 100%; height: 200px;}   /*Add by Faiz*/
  
  #latest_events_home {width:365px!important; border-bottom:1px dashed #F05033; height:400px; margin-bottom:10px;position:relative;z-index:2;}
  
  #latest_galleries_home {height:180px; padding-top:10px; margin-bottom:20px;}
  #latest_galleries_home li {float:left;}
  #latest_galleries_home li.item1,
  #latest_galleries_home li.item3 {margin-right:5px;}
  #latest_galleries_home li img {height:85px;width:85px;}
  
  /* Food Drink */
  #menu_images {overflow:hidden;}
  
  #menu_items li {margin-bottom:10px;}
  #menu_items li h3 {font-size:11px; font-weight:bold; margin-bottom:0px!important; text-transform:capitalize;}
  #menu_items li p {font-size:11px;margin-bottom:10px;}
  
  body.food_drink #secondary_right h2 {font-size:11px; text-transform:uppercase; margin-bottom:10px;}
  
  /* Events */
  #secondary_left h2 {font-weight:bold; color:#F05033; text-transform:uppercase; margin-bottom:0;}
  body.events #secondary_left li {font-size:10px;}
  
  /* Galleries */
  #galleries li {float:left; width:175px; margin-left:10px; height: 225px;}
  
  #gallery_images {overflow:hidden;}
  #gallery_items li {float:left; margin-left:15px;}
  
  #about_images img{float:left;width:550px;height:450px}
  #about_images{margin-bottom:10px}
  #about_items {float:left;width:555px;margin:10px 0 15px 0}
  #about_items li{margin-right:6px}
  
    
  /* Product */
  /*body.shop #primary_right {padding-left:15px; width:550px;}*/
  body.shop #primary_right a {font-size:11px;}
  #product_enquiry {width:300px; padding:10px; border:1px dashed #F05033; display:none;}
  #product_enquiry ul li {position:relative;}
  #product_enquiry ul li input {border:1px solid #F05033; padding:5px; width:288px;}
  #product_enquiry ul li textarea {border:1px solid #F05033; padding:5px; width:288px; height:80px;}
  #product_enquiry ul li label {display:block; color:#F05033; font-size:11px;}
  #product_enquiry ul li label.error {color:red; position:absolute; top:5px; right:0;}
  #product_enquiry ul li.button {padding-top:5px;}
  #product_enquiry ul li.button input {width:73px; color:#fff; background:#F05033; cursor:pointer;}
  #product_enquiry ul li.button input:hover {background:#333132; border:1px solid #333;}
  
  /* Reviews */
  #reviews li .text {float:left; width:750px; border-top:1px dashed #F05033;}
  #reviews li .text h2 {margin-bottom:10px; padding-top:10px;}
  #reviews li .image {float:right; width:175px; border-top:1px dashed #F05033; padding:20px 0;}
  /* News */
  #news li .text {float:left; width:750px; border-top:1px dashed #f173ac;}
  #news li .text h2 {margin-bottom:10px; padding-top:10px;}
  #news li .image {float:right; width:175px; border-top:1px dashed #f173ac; padding:20px 0;}
  /* Contact Us */
  #contact_details dt {font-size:12px; padding-top:10px; color:#F05033;}
  #contact_details dd {font-size:11px;color: #626262}
  
  /* Subscribe Form */
  #mc4wp-form-1, #subscribe_form {width:150px; padding:10px; border:1px dashed #F05033; float:left; position:relative;}
  #scissors {position:absolute; top:-9px; right:40px;}
  #subscribe_form ul li , #mc4wp-form-1 ul li{padding-bottom:10px;}
  #subscribe_form ul li input , #mc4wp-form-1 ul li input{border:1px solid #F05033; padding:5px; width:139px;}
  #subscribe_form ul li label , #mc4wp-form-1 ul li label{display:block; color:#F05033; font-size:11px;}
  #subscribe_form ul li.button {padding-bottom:0;}
  input[type="submit"] {border: none !important; color:#fff; background-color: #F05033 !important; cursor: pointer; font-size: 10px; text-transform: uppercase; font-weight: bold; padding-left: 10px !important; padding-right: 10px !important; width: auto !important;}
  input[type="submit"]:hover { background-color: #999999 !important; }
  #related_links {float:right; width:170px;}
  #related_links li {border-bottom:1px dashed #F05033; padding:5px 5px 5px 0;}
  #related_links li a {text-transform:uppercase; color:#F05033;}
  
  
/* FOOTER */
#footer img {float:left;}
#footer .detail {
  width: 600px;
  float: left;
  line-height: 150%;
  padding-left:30px;
}
#footer p { font-size:10px; color:#fff;}
#footer ul {float:right; width:50px;}
#footer ul li {display:inline; padding:0 10px;}
#footer ul li a {color:#fff; text-transform:capitalize;}

/********************************************
        LISTING STYLES
********************************************/



.item_listing li div.img {
  border: 5px solid #C0C0C0;
  text-align: center;
  color: #C0C0C0;
}



/********************************************
        PRODUCT DETAIL STYLES
********************************************/



#p-product #content .img{
  border: 5px solid #C0C0C0;
  text-align: center;
  color: #C0C0C0;
  display: inline;
  float: left;
  height: 250px;
  margin-right: 20px;
  width: 250px;
}
#p-product #content .item{
  display: inline;
  float: left;
  width: 360px;
}


/********************************************
        DYANMIC PAGE DETAIL STYLES
********************************************/


#p-dynamic_page #content .img {
  border: 5px solid #C0C0C0;
  text-align: center;
  color: #C0C0C0;
  display: inline;
  float: left;
  height: 150px;
  margin-right: 20px;
  width: 150px;
}
#p-dynamic_page #content .item {
  display: inline;
}


/********************************************
        GOOGLE MAP STYLES
********************************************/



.googlemap{
  height:400px;
  width:555px;
}
.googlemap span{
  display: block;
  margin-bottom: 3px;
  text-align: center;
}

/********************************************
        BREADCRUMB STYLES
********************************************/



ul#breadcrumbs li {
  margin-right: 10px;
  font-size: 0.8em;
  
}
.googlemap span{
  display: block;
  margin-bottom: 3px;
  text-align: center;
}

/* GALLERY PAGINATION */

#item_navigation * {
	font-size: 12px;
	
}

	#item_navigation a {
		background-color: #FFEDDF;
		padding: 3px 5px 3px 5px;
		margin: 3px;
	}
	
	#item_navigation a.active_page {
		background-color: #EF593B;
		color: #fff;
	}
	
	#item_navigation a:hover {
		background-color: #EF593B;
		color: #fff;
	}

  .text > p {
    margin: 0;
}
#subscribe_form > p ,   #mc4wp-form-1 > p {
    margin: 0;
}


.ie8 #weekdays LI{margin-left : 10px ;}
.ie7 #weekdays LI{margin-left : 10px ;}
.ie8 #nav li {  display: inline-block; padding-right: 55px;}
.ie7 #nav li {  display: inline-block; padding-right: 55px;}

#primary_right .grayout #galleries img { width: 100%;}

.amazingslider-box-1 a, .amazingslider-box-2 a, .wonderpluginslider a {
    display: none;
}

/**/
#subscribe_form {
    text-align: center;
}
.mc4wp-form-fields input {
    border-color: #7f7773;
    border-style: none none solid;
    border-width: medium medium 1px;
    font-size: 16px;
    letter-spacing: 0.5px;
    line-height: 26px;
    margin: 3% auto 0;
    max-width: 620px;
    outline: medium none;
    padding: 0 12px 1px 4px;
    width: 93%;
}
select#DOB {
    color: #fffffff;
    margin: 3% auto 0;
    width: 95%;
    text-align-last:center;
}
.loader {
    background: rgba(255, 255, 255, 0.75) none repeat scroll 0 0;
    height: 100%;
    padding: 5%;
    position: absolute;
    text-align: center;
    top: 0%;left:0;
    width: 90%;
    z-index: 10;
}
.popup-close {
    cursor: pointer;
}

label.error{color: #FF0000; display: inline-block;}
.loader img {
    display: block;
    left: 50%;
    margin-left: -16px;
    margin-top: -16px;
    position: absolute;
    top: 50%;
}
.mc4wp-form-fields > h2 {
    font-size: 28px;
    font-weight: normal;
    line-height: 30px;
    text-align: center;
}
.mc4wp-form {
    max-width: 670px;
    padding: 5%;
}
::-webkit-input-placeholder {
   color: #000000; opacity: 1;
}

:-moz-placeholder { /* Firefox 18- */
   color: #000000;   opacity: 1;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #000000;   opacity: 1;
}

:-ms-input-placeholder {  
   color: #000000;   opacity: 1;
}
.mc4wp-form .msg {
    font-size: 13px;
}
/**** New front page css****/
.container {
    width:100%;
    height:auto; /* real browsers */
    height:100%; /* IE6: treaded as min-height*/
    min-height:100%; /* real browsers */
    margin:0 auto; /* center, not in IE5 */
    /*position:relative; *//* needed for footer positioning*/
    /*background: #f05033;*/
}

.wrapper{width:100%;height: auto;margin: 0 auto; overflow: hidden;z-index: 0;  position: relative;}
.slider{ width: 100%;float: left;position: relative;z-index: -1;}
.header_top{width: 100%;float: left;/*position: absolute;*/box-sizing: border-box;padding: 40px 5% 0px ;top: 0%;right: 0%;}
.header_left{float: left;width: 220px;}
.logo{float: left;margin-bottom: 20px;margin-top: 3px;}
.header_left ul{float: left;}
.header_left ul li{float: left;margin-right: 15px;}
.insta{background: url("../images/lucky_insta.png") no-repeat;width: 32px;height: 32px;float: left;    background-size: 32px auto;}
.insta:hover{background: url("../images/lucky_instahover.png");background-size:32px 32px;}
.face{background: url("../images/lucky_face.png") no-repeat;width: 32px;height: 32px;float: left;background-size: 32px auto;}
.face:hover{background: url("../images/lucky_facehover.png");background-size:32px 32px;}
.cloud{background: url("../images/lucky_cloud.png") no-repeat;width: 42px;height: 32px;float: left;}
.cloud:hover{background: url("../images/lucky_cloudhover.png");background-size:42px auto;}
.header_right{float: right;width: 220px;}
.header_right span{float: left;font-size: 14px;}
.header_right ul{float: left;}
.header_right ul  li{float: left;margin-right: 5px;}
.banner_left{width: 220px;position: relative;left: 4%;   clear: both;  height: 100%;}
/*.banner_left ul{float: left;}*/
.banner_left ul li{margin-bottom: 45px;}
.banner_left ul li a{font-size: 60px;color: #fff;border-bottom: 5px solid #fff;font-family: 'Space Mono';font-weight: bold;padding-bottom: 0px;}
.banner_left ul li a:hover{color: #f49ac1;border-bottom: 4px solid #f49ac1;}
.address_cont{float: left;position: absolute;
    text-align: left;
    bottom: 27%;}
.banner_left > .textwidget {
    top: 8%;
    position: absolute;
}
.arrow{float: left;margin-bottom: 10px;}
.address_cont span{font-size: 18px; width: 225px;margin:auto; color: #fff;float: left;letter-spacing: 0px;line-height: 27px;font-weight: bold;}
.subscribe_button{position: absolute;right: 6%;bottom: 6%;}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
::-moz-placeholder { /* Firefox 19+ */
  color:#fff;
}
:-ms-input-placeholder { /* IE 10+ */
  color:#fff;
}
:-moz-placeholder { /* Firefox 18- */
  color:#fff;
}
.insta_feed{width: 100%;float: left;z-index: 1;position: relative;}
/**** subscribe popup css****/
.subscribe{background:url("../images/subscribe.png") no-repeat !important;width: 183px !important;height: 78px;float: left;}
.subscribe:hover{background:url("../images/subscribehover.png") no-repeat !important;background-size:183px auto;}
.sub_popup {width:100%;max-width:100%;height:auto;background-color: #000;color: #fff;text-align: center;padding: 2px 0;box-sizing: border-box;}
.sub_popup h2{font-size: 34px;color: #fff;  font-weight: normal;}

.sub_popup p{
 background-image:url("http://dev.bimbodeluxe.com.au/wp-content/uploads/2016/08/dotted-line.png");
  background-repeat:repeat-x;background-position: center bottom;padding-bottom: 25px;margin-bottom: 30px;
}
.sub_popup input{font-family: space mono;text-transform: lowercase;
 /*background-image:url("http://dev.bimbodeluxe.com.au/wp-content/uploads/2016/08/dotted-line.png");*/
background-color: transparent;
border: none;text-align: center;font-size: 34px;color: #fff;box-sizing: border-box;}
.sub_popup select{  text-align: center;  width: 54%;
/*background-image:url("http://dev.bimbodeluxe.com.au/wp-content/uploads/2016/08/dotted-line.png");
 background-repeat:repeat-x;background-position: center bottom;*/
background-color: transparent; border: none;font-size: 34px;color: #fff;box-sizing: border-box;}
form.wpcf7-form {margin-top: 10%;}
.sub_popup option {background: #000000;color: #ffffff;text-align:center;}
a#close {top:5%;right:3%;position: absolute;}
.sub_popup .btn-subscribe{background:url("../images/lets_button.png") no-repeat !important;width: 305px !important;height: 140px;padding-bottom: 6%;font-size: 23px;margin-top: 8%;letter-spacing: 4px;    color: transparent;}
.sub_popup .btn-subscribe:hover{background:url("../images/letshover_button.png") no-repeat !important;color: transparent;}
/*div#subscribe {left: 5.59% !important;}*/
.pizza-popup {
    max-width: 477px;
    width: 100%;
}





/* #subscribe { width: 100%; height: 100%; } */
/**** pizza popup css****/
.pizza{background:url("../images/lucky_pizzatimes.png") no-repeat !important;width: 210px !important;height: 135px;float: left;  }
.pizza:hover{background:url("../images/pizzahover.png") no-repeat !important; background-size:210px auto;}
.pizza_popup,.breakfast_popup {width:100%;max-width:100%;height:auto;background: #000;color: #fff;padding: 15% 0 10%;box-sizing: border-box;float: left;text-align: center;}
a#no,a#end {top:5%;right:3%;position: absolute;}
/*div#pizza {left: 5.59% !important;}*/


.pizza_cont{width: 100%;}
.pizza_cont h2{font-size: 50px;line-height: 40px;transform: rotate(-12deg);margin-bottom: 25px;letter-spacing: 5px;position: relative;margin-left: -44%;}
.pizza_cont h3{font-size: 50px;line-height: 40px;transform: rotate(-12deg);margin-bottom: 33px;letter-spacing: 5px;position: relative;font-weight: bold;}
.pizza_cont h2:after{position:absolute;  content:"";width: 28%;height: 7%;bottom: -33%;right: 36%;background: #fff;}
.pizza_cont h3:after{position:absolute;  content:"";width: 38%;height: 7%;bottom: -33%;right: 28%;background: #fff;}
.pizza_day{margin: 40px auto 0;width: 100%;text-align: center;display: block;}
.pizza_day span{font-size: 34px;color: #fff;margin-bottom: 10px;display: block;}


/**********Break Fast************/
.breakfast {background-image:url("../images/break-fast.png");background-repeat: no-repeat !important;width: 210px !important;height: 135px;float: left;background-size: 115px auto;background-position: center center;color: #ffffff; margin-top: 23px;font-weight:bold;font-size:18px; text-align: center;}

.breakfast:hover{background-image :url("../images/break-fast-hover.png") !important; background-size:210px auto;background-size: 115px auto;background-position: center center;background-repeat: no-repeat !important;}
a.breakfast:hover {
    color: #fb94bc;
}
.breakfast_popup img{max-width:300px;margin-bottom:23px;}
.breakfast_popup {font-size:34px; line-height:35px;}



/**** event popup css****/
.event_popup {width:100%;max-width:1200px;height:auto;background: #000;color: #fff;text-align: center;box-sizing: border-box; margin: 0 auto;}
.event_popup .pizza_cont{padding: 10% 20%;width: 60%;height: 600px;
   /* overflow-x: hidden;
    overflow-y: scroll;*/}
a#event_close {top:3%;right:3%;position: absolute;}
/*div#event {left: 5.59% !important;}*/
.event_img{display: block;margin-bottom: 10%;}
.event_img img{width: auto;height: auto; max-width: 100%;display: block;
    margin: 0 auto;}
.event_img a{    display: inline-block;}
/**** footer css****/
footer{width: 100%;float: left;background: #000;padding: 10px 0px;box-sizing: border-box;text-align: center;}
footer span{font-size: 10px;color: #fff;letter-spacing: 3px;}
.success-msg { display: none; }

.slicker-instagram-placeholder{width: 25% !important;height: 100%;}




#subscribe1,#pizza,#event,#breakfast{display:none;width:100%;top:0 !important;}
.mobile-view{display:none;}

.content {
    position: absolute;
    top: 0;
    left: 0%;
    width: 100%;
    height: 100%;background:rgba(0, 0, 0, 0.3) none repeat scroll 0 0;
}

.wonderpluginslider img:after
{content: '\A';
    position: absolute;
    width: 100%; height:100%;
    top:0; left:0;
    background:rgba(0,0,0,0.5);
    opacity: 0;
    transition: all 1s;
    -webkit-transition: all 1s;}
a[href^="tel"]{
    color:inherit;
    text-decoration:none;
}

.logo img {
    max-width: 170px;
}
.popup-close > img {
    margin-right: 22px;
    margin-top: -45px;
    max-width: 29px;
    position: absolute;
    right: 0;
    top: 50px;
}

.b-modal.__b-popup1__ {
    opacity: 1!important;
}
#success > img {
    width: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;}
.b-modal.__b-popup2__,.b-modal.__b-popup3__,.b-modal.__b-popup4__{    position: inherit !important;}
.mc4wp-form {
    max-width: 670px;
    padding: 15% 0;
    margin: 0 auto;
}

/*auto fill background in chrome*/
input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px #000000 inset;
  -webkit-text-fill-color: #ffffff !important;
}


.mc4wp-form-fields > p:last-child {
    background: none;
}

.content { -webkit-transition: .5s ease-in-out; -moz-transition: .5s ease-in-out; -o-transition: .5s ease-in-out; 

 z-index: 1;}


.wonderpluginslider-container .wonderpluginslider::before {
    background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0;
    content: ".";
    height: 100%;
    position: absolute;
    width: 100%;color:transparent;
    z-index: 1;
}
/*466 554
114*/

.amazingslider-img-elem-21,.wonderpluginslider{min-height:100%;}

/* Safari 6.1+ (9.0 is the latest version of Safari at this time) */

@media screen and (-webkit-min-device-pixel-ratio:0) { 
     /* Safari only override */
    ::i-block-chrome,.slicker-instagram-placeholder { float: left;}
}

/*slider*/

#wrapper, #nextimg {
    position: absolute;
    left: 0;background-size: cover;
    top: 0;
    width: 100%;
    height: 100%;
}
#wrapper {
    z-index: 2;
}
#nextimg {
    z-index: 1;
}